Bug 971171 (CVE-2013-2151) - CVE-2013-2151 rhevm: rhev agent service unquoted search path
Summary: CVE-2013-2151 rhevm: rhev agent service unquoted search path
Status: CLOSED ERRATA
Alias: CVE-2013-2151
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20130610,repo...
Keywords: Security
Depends On: 918635
Blocks: 971173 971177
TreeView+ depends on / blocked
 
Reported: 2013-06-05 21:27 UTC by Petr Matousek
Modified: 2015-08-04 07:52 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 07:08:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0925 normal SHIPPED_LIVE Important: rhev-guest-tools-iso security and bug fix update 2013-06-11 00:35:30 UTC

Description Petr Matousek 2013-06-05 21:27:16 UTC
An unquoted search path flaw was found in the way RHEV Agent for Windows was installed into the system.

A local unprivileged user could use this flaw to increase their privileges.

References:

http://cwe.mitre.org/data/definitions/428.html

Comment 2 errata-xmlrpc 2013-06-10 20:51:45 UTC
This issue has been addressed in following products:

  RHEV Manager version 3.2

Via RHSA-2013:0925 https://rhn.redhat.com/errata/RHSA-2013-0925.html


Note You need to log in before you can comment on or make changes to this bug.